---
org_sharing:
  title: チケット共有
  content: >
    <p> 組織でチケットの共有を許可すると組織の他のメンバーがチケットにアクセスできます。</p> <p class="info-banner"> <i class="icon-info-sign"></i> 協力者はいつでもチケットにアクセスできます。 </p>
email_domain:
  title: メールドメイン
  content: >
    自動的にこの組織に基づいたメールアドレスドメインのユーザーを追加できます。一つまたはより多くのドメインをカンマで区切って入力することができます。例えば、<code>mycompany.com</code>のユーザーとしてメールアドレスの終わりを @mycompany.com として入力します。

